<%@LANGUAGE="VBSCRIPT" CODEPAGE="936"%>
<!--#include file="connindex.asp"-->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<title>新闻动态-<%=sitetitle%></title>
<meta name="keywords" content="<%=keyword%>">
<meta name="description" content="<%=des%>">
<link href="images/css.css" rel="stylesheet" type="text/css" />
<script type="text/javascript" src="js/jquery.min.js"></script>
<script type="text/javascript" src="js/jquery.featureList-1.0.0.js"></script>
	<script language="javascript">
$(document).ready(function() {

			$.featureList(
				$("#tabs li a"),
				$("#output li"), {
					start_item	:	1
				}
			);

	});
function MM_swapImgRestore() { //v3.0
  var i,x,a=document.MM_sr; for(i=0;a&&i<a.length&&(x=a[i])&&x.oSrc;i++) x.src=x.oSrc;
}
</script>

<script language="JavaScript" type="text/JavaScript">
<!--
function MM_preloadImages() { //v3.0
  var d=document; if(d.images){ if(!d.MM_p) d.MM_p=new Array();
    var i,j=d.MM_p.length,a=MM_preloadImages.arguments; for(i=0; i<a.length; i++)
    if (a[i].indexOf("#")!=0){ d.MM_p[j]=new Image; d.MM_p[j++].src=a[i];}}
}

function MM_swapImgRestore() { //v3.0
  var i,x,a=document.MM_sr; for(i=0;a&&i<a.length&&(x=a[i])&&x.oSrc;i++) x.src=x.oSrc;
}

function MM_findObj(n, d) { //v4.01
  var p,i,x;  if(!d) d=document; if((p=n.indexOf("?"))>0&&parent.frames.length) {
    d=parent.frames[n.substring(p+1)].document; n=n.substring(0,p);}
  if(!(x=d[n])&&d.all) x=d.all[n]; for (i=0;!x&&i<d.forms.length;i++) x=d.forms[i][n];
  for(i=0;!x&&d.layers&&i<d.layers.length;i++) x=MM_findObj(n,d.layers[i].document);
  if(!x && d.getElementById) x=d.getElementById(n); return x;
}

function MM_swapImage() { //v3.0
  var i,j=0,x,a=MM_swapImage.arguments; document.MM_sr=new Array; for(i=0;i<(a.length-2);i+=3)
   if ((x=MM_findObj(a[i]))!=null){document.MM_sr[j++]=x; if(!x.oSrc) x.oSrc=x.src; x.src=a[i+2];}
}
//-->
</script>
</head>

<body>
<!--#include file="top.asp"-->
<table width="1003" border="0" align="center" cellpadding="0" cellspacing="0" style="margin-top:12px;">
  <tr>
    <td width="730" rowspan="4"><!--#include file="inbanner.asp"--></td>
    <td width="273" height="49" align="right" valign="top"><a href="car/bm.asp?ctype=car"><img src="images/bm1.gif" width="258" height="42" /></a></td>
  </tr>
  <tr>
    <td height="49" align="right" valign="middle"><a href="wx/bm.asp?ctype=wx"><img src="images/bm2.gif" width="258" height="42" /></a></td>
  </tr>
  <tr>
    <td height="49" align="right" valign="middle"><a href="zs/bm.asp?ctype=zs"><img src="images/bm3.gif" width="258" height="42" /></a></td>
  </tr>
  <tr>
    <td height="49" align="right" valign="bottom"><a href="gc/bm.asp?ctype=gc"><img src="images/bm4.gif" width="258" height="42" /></a></td>
  </tr>
</table>
<table width="1003" border="0" align="center" cellpadding="0" cellspacing="0" style="margin-top:12px;">
  <tr>
    <td width="222" valign="top"><table width="212" border="0" cellspacing="0" cellpadding="0">
      <tr>
        <td width="4" height="27" background="images/sl.gif"></td>
        <td width="154" background="images/sbg.gif"><a href="car/mingdan.asp"><b>&nbsp;驾照领取名单</b></a></td>
        <td width="50" align="center" background="images/sbg.gif"><a href="car/mingdan.asp">更多</a> <img src="images/m1.gif" width="9" height="9" align="absmiddle" /></td>
        <td width="4" background="images/sr.gif"></td>
      </tr>
      <tr>
        <td colspan="4"><table width="100%" border="0" cellpadding="0" cellspacing="1" bgcolor="#c4d8f5">
          <tr>
            <td height="220" valign="top" bgcolor="#FFFFFF" class="chei"><table width="98%" border="0" align="center" cellpadding="0" cellspacing="0">
              <%
sql="select top 10 * from mynews where typeid='md' order by inpx asc"
set rs=server.createobject("adodb.recordset")
rs.open sql,conn,1,1
i=0
While (NOT rs.EOF and i<9)
i=i+1
%>
              <tr>
                <td height="20">·<a href="car/mingdan_show.asp?id=<%=rs("id")%>" class="h12" target="_blank"><%=DoTrimProperly((rs.Fields.Item("n_title").Value),15, 0, 1, "...")%></a></td>
              </tr>
              <%
rs.MoveNext()
Wend
rs.Close()
Set rs = Nothing
Set sql = Nothing
Set i= Nothing
%>
            </table></td>
          </tr>
        </table></td>
      </tr>
    </table>
      <table width="212" border="0" cellspacing="0" cellpadding="0" style="margin-top:12px;">
        <tr>
          <td width="3" height="27" background="images/hl.gif"></td>
          <td width="156" background="images/hbg.gif"><a href="jiaoshi.asp" class="h12"><b>&nbsp;优秀教师</b></a></td>
          <td width="50" align="center" background="images/hbg.gif"><a href="jiaoshi.asp" class="h12">更多</a> <img src="images/m2.gif" width="9" height="9" align="absmiddle" /></td>
          <td width="3" background="images/hr.gif"></td>
        </tr>
        <tr>
          <td colspan="4"><table width="100%" border="0" cellpadding="0" cellspacing="1" bgcolor="#cecece">
              <tr>
                <td height="275" valign="top" bgcolor="#FFFFFF"><table width="98%" border="0" align="center" cellpadding="0" cellspacing="0">
                  <%
sql="select top 5 * from jiaolian where tj=true order by inpx asc"
set rs=server.createobject("adodb.recordset")
rs.open sql,conn,1,1
i=0
While (NOT rs.EOF and i<5)
i=i+1
%>
                  <tr>
                    <td height="20">
<table width="185" border="0" align="center" cellpadding="0" cellspacing="0">
  <tr>
    <td width="55" height="50" rowspan="2"><a href="<%=rs("jtype")%>/rencai_show.asp?id=<%=rs("id")%>" target="_blank"><img src="<%if rs("jpic")<>"" then%><%=rs("jpic")%><%else%>../images/no.gif<%end if%>" width="42" height="42" /></a></td>
    <td height="25" align="left"><a href="<%=rs("jtype")%>/rencai_show.asp?id=<%=rs("id")%>" target="_blank"><%=rs("jname")%></a>-<%=rs("jzhiwu")%></td>
  </tr>
  <tr>
    <td height="25" align="left"><%=rs("jjialing")%> <%=rs("jjiaoling")%></td>
  </tr>
</table></td>
                  </tr>
                  <%if i>5 then%><%else%><tr><td height="1" background="images/line.gif"></td></tr><%end if%>
                  <%
rs.MoveNext()
Wend
rs.Close()
Set rs = Nothing
Set sql = Nothing
Set i= Nothing
%>
                </table>                </td>
              </tr>
          </table></td>
        </tr>
      </table>
      </td>
    <td width="781" valign="top"><table width="781" border="0" align="center" cellpadding="0" cellspacing="0">
      <tr>
        <td width="3" height="27" background="images/sl.gif"></td>
        <td width="774" align="left" background="images/sbg.gif">&nbsp;您的位置：<a href="index.asp">首页</a> &gt; 新闻动态</td>
        <td width="4" background="images/sr.gif"></td>
      </tr>
      <tr>
        <td colspan="3"><table width="100%" border="0" cellpadding="0" cellspacing="1" bgcolor="#c4d8f5">
            <tr>
              <td height="220" valign="top" bgcolor="#FFFFFF" class="chei"><table width="100%" border="0" align="center" cellpadding="0" cellspacing="0">
                <tr>
                  <td align="left" class="chei"><table width="100%" border="0" align="center" cellpadding="0" cellspacing="7">
                      <tr>
                        <td valign="top"><table width="100%" border="0" align="center" cellpadding="0" cellspacing="0">
                            <form action="" method="get" name="form2" id="form2">
                              <%keyword=trim(request("keyword"))
    if keyword="" then
    keywords="所有内容"
    else
    keywords=keyword
    end if 
    %>
                            </form>
                          <%
		set rs=Server.CreateObject("ADODB.Recordset")
		sql="select * from mynews where typeid='news' or typeid='gc' or typeid='car' or typeid='mr' or typeid='zs' order by inpx asc"
		rs.open sql,conn,1,1
		rs.pagesize=10
	
	%>
                            <%if not (rs.eof and rs.bof) then
		Page = cint(Request.querystring("Page"))
   		If Page < 1 Then Page = 1
   		If Page > rs.PageCount Then Page = rs.PageCount
			showpages rs,Page
	%>
                            <%else%>
                            <center>
                              <font color="#000000">没有信息</font>
                            </center>
                          <%end if%>
                            <%Sub showpages( rs,Page )
        rs.AbsolutePage = Page		
		for i=0 to rs.pagesize-1
		
		
		%>
                            <tr>
                              <td><table width="100%"  border="0" cellspacing="0" cellpadding="0">
                                  <tr>
                                    <td height="150"><table width="100%"  border="0" align="center" cellpadding="0" cellspacing="0">
                                        <tr>
                                          <td width="80%" bgcolor="#FFFFFF"><table width="100%"  border="0" cellpadding="5" cellspacing="1" bgcolor="#C4D8F5">
                                              <tr>
                                                <td bgcolor="#F4F8FE" class="dangqian"><span style="float:right;">[<%=year(rs("n_time"))%>-<%=month(rs("n_time"))%>-<%=day(rs("n_time"))%>]</span><a href="news_show.asp?id=<%=rs("id")%>" target="_blank" class="ft14r"><b><%=rs("n_title")%></b></a> </td>
                                              </tr>
                                              <tr>
                                                <td height="44" bgcolor="#FFFFFF" class="chei"><table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td width="17%"><a href="news_show.asp?id=<%=rs("id")%>" target="_blank" class="ft14r"><img src="<%if rs("n_pic")<>"" then%><%=rs("n_pic")%><%else%>images/no.gif<%end if%>" width=120 height=90></a></td>
    <td width="83%"><%=DoTrimProperly(FilterHTML(rs.Fields.Item("n_con").Value),100, 0, 1, "...")%>...</td>
  </tr>
</table>
</td>
                                              </tr>
                                          </table></td>
                                        </tr>
                                    </table></td>
                                  </tr>
                                  <tr>
                                    <td height="1" background="images/line.gif"></td>
                                  </tr>
                              </table></td>
                            </tr>
                            <%
		rs.movenext
  		If rs.EOF Then Exit For
	 	Next%>
                            <%End Sub%>
                          </table>
                            <br />
                            <table width="100%" border="0" align="center" cellpadding="0" cellspacing="0" bgcolor="F3F3F3">
                              <form action="?keyword=<%=keyword%>" method="get" name="form1" id="form2"  >
                                <tr>
                                  <td height="30" align="center" > 页次： <b><%=Page%></b> / <b><%=rs.pagecount%></b> 页
                                    <%
		if Page=1 then 
      		 response.write"<img src=images/17.gif name=Image48 width=21 height=16 border=0 align=absmiddle title=当前为首页>"
   		end if 
  		 If Page <> 1 Then
		 %>
                                      <a href="?keyword=<%=keyword%>&amp;Page=1&amp;id=<%=id%>" onMouseOut="MM_swapImgRestore()" onMouseOver="MM_swapImage('999','','images/17.gif',1)"><img src="images/18.gif" name="Image48" width="21" height="16" border="0" align="absmiddle" id="Image48" title="首页" /></a> <a href="?keyword=<%=keyword%>&amp;id=<%=id%>&amp;Page=<%=(Page-1)%>" onMouseOut="MM_swapImgRestore()" onMouseOver="MM_swapImage('999','','images/19.gif',1)"><img src="images/20.gif" name="Image47" width="41" height="16" border="0" align="absmiddle" id="Image47" title="上一页" /></a>
                                      <%
   		End If
		%>
                                      <%for i=1 to rs.pagecount
        if i=page then
        %>
                                      <span class="fanye" title="当前为第 <%=i%> 页"><%=i%></span>
                                      <%else%>
                                      <a href="?keyword=<%=keyword%>&amp;Page=<%=i%>&amp;id=<%=id%>" class="fanye2"><%=i%></a>
                                      <%end if%>
                                      <%
        next
        
   		If Page <> rs.PageCount Then
		%>
                                      <a href="?keyword=<%=keyword%>&amp;id=<%=id%>&amp;Page=<%=(Page+1)%>" ><img src="images/16.gif" name="Image46" width="41" height="16" border="0" align="absmiddle" id="Image46" title="下一页" /></a> <a href="?keyword=<%=keyword%>&amp;id=<%=id%>&amp;Page=<%=rs.PageCount%>" onMouseOut="MM_swapImgRestore()" onMouseOver="MM_swapImage('999','','images/13.gif',1)"><img src="images/14.gif" name="Image49" width="21" height="16" border="0" align="absmiddle" id="Image49" title="尾页" /></a>
                                      <%
        End If
   		if page= rs.PageCount then 
      		response.write"<img src=images/13.gif name=Image49 width=21 height=16 border=0 align=absmiddle title=当前为尾页>"
  		end if
		%>
                                  </td>
                                  <%
		If Page = rs.PageCount Then
		response.Write ""
		else
		%>
                                  <td> 转到<font class="a">
                                    <input name="page" class="input" value="<%=page%>" size="4" maxlength="8" />
                                    <input type="hidden" value="<%=keyword%>" name="keyword2" />
                                    页<span lang="en-us" xml:lang="en-us"> </span>
                                    <input name="button" type="button" class="buttonface" onClick="check()" value="确定" />
                                    </font></font><br />
                                  </td>
                                  <%end if%>
                                  <%
 rs.close()
 set rs=nothing
 %>
                                </tr>
                              </form>
                            </table></td>
                      </tr>
                  </table></td>
                </tr>
              </table></td>
            </tr>
        </table></td>
      </tr>
    </table></td>
  </tr>
</table>
<!--#include file="down.asp"-->

</body>
</html>